Sync mpop 1.0.19-1 (universe) from Debian testing (main)

Bug #484765 reported by Artur Rona on 2009-11-18
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
mpop (Ubuntu)
Wishlist
Unassigned

Bug Description

Binary package hint: mpop

Explanation of the Ubuntu delta and why it can be dropped:
Ubuntu's change (Depend on seahorse rather than gnome-keyring
) has been merged in Debian.

mpop (1.0.19-1) unstable; urgency=low

   * New upstream release
   * Remove the patch about hyphens in manpage (merged upstream).

 -- Emmanuel Bouthenot <email address hidden> Wed, 28 Oct 2009 05:38:15 +0000
mpop (1.0.18-2) unstable; urgency=low

   * Update debian/control: change Section field to 'mail' which is more
     appropriate than 'net'.
   * seahorse will replace gnome-keyring-manager: adjust depends
     accordingly (Closes: #549072)
   * Add file README.source.

 -- Emmanuel Bouthenot <email address hidden> Thu, 01 Oct 2009 03:53:52 +0000
mpop (1.0.18-1) unstable; urgency=low

   * New upstream release
   * Improve long descriptions following the suggestion of Gerfried Fuchs
     (Closes: #544897)
   * Bump Standards-Version to 3.8.3.
   * Refresh patches.

 -- Emmanuel Bouthenot <email address hidden> Sat, 19 Sep 2009 11:40:48 +0000

Artur Rona (ari-tczew) on 2009-11-18
tags: added: sync
Changed in mpop (Ubuntu):
assignee: nobody → Fabrice Coutadeur (fabricesp)
importance: Undecided → Wishlist
status: New → In Progress
Fabrice Coutadeur (fabricesp) wrote :

Sync request ack'd

Changed in mpop (Ubuntu):
assignee: Fabrice Coutadeur (fabricesp) → nobody
status: In Progress → Triaged
Sebastien Bacher (seb128) wrote :

[Updating] mpop (1.0.17-1ubuntu1 [Ubuntu] < 1.0.19-1 [Debian])
 * Trying to add mpop...
  - <mpop_1.0.19.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
  - <mpop_1.0.19-1.diff.gz: downloading from http://ftp.debian.org/debian/>
  - <mpop_1.0.19-1.dsc: downloading from http://ftp.debian.org/debian/>
I: mpop [universe] -> mpop_1.0.17-1ubuntu1 [universe].
I: mpop [universe] -> mpop-gnome_1.0.17-1ubuntu1 [universe].

Changed in mpop (Ubuntu):
status: Triaged → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers